Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 04:43:59 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I purchased a product today. Order number 6365109587, after I paid thru credit card I received a message that the order was complete and the amount was deducted from my account costing 212sr. But after  30 minutes another message received and the order was not complete.  Money was already deducted and did  not come back, please return it back to my account. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3338502